/// <reference types="cypress" />
declare namespace Cypress {
    interface Chainable {
        getByTestId(id: string, timeout?: number): Chainable;
        mockGeolocation({ latitude, longitude }): void;
        forbidGeolocation();
    }
}
